python 2.3.1 on HP-UX 11.22

John Koller johnkoller at earthlink.net
Mon Jul 5 08:02:26 CEST 2004


On Fri, 02 Jul 2004 09:06:35 +0530, prabu wrote:

> Hello all,
>       I am new to Python,And this is my first post.I have installed
>       "Fsh",an Opensource Product ,very similar to SSH on
> my HP-UX B.11.22 U ia64(IPF).It has Python dependency.The problem is
> that,when I execute Fsh at commanline following error occurs,
> # fsh
> Traceback (most recent call last):
>   File "/usr/bin/fsh", line 6, in ?
>     import fsh
>   File "/opt/iexpress/fsh/share/fsh/fsh.py", line 22, in ?
>     import select
> ImportError: No module named select
SNIP
> My question,is that whether "select" module is present in 3.2.1
> version?.If not where can i find the select modules for python and
>  how to import "select" module to python?.What are all the ways.
> 
> Help me to solve this problem.
> 
> With Advance Thanks,
> Prabu.

"Python Standard Library" lists select as a standard module for 2.0. You
may have a bad installation. Can you import the other modules of the
standard library?

-- 
John Koller http://home.earthlink.net/~johnkoller




----== Posted via Newsfeed.Com - Unlimited-Uncensored-Secure Usenet News==----
http://www.newsfeed.com The #1 Newsgroup Service in the World! >100,000 Newsgroups
---= 19 East/West-Coast Specialized Servers - Total Privacy via Encryption =---



More information about the Python-list mailing list